<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>SLSTK3400A_bootloader</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>com.silabs.ide.project.core.SLSProjectNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>emlib/em_assert.c</name>
			<type>1</type>
			<locationURI>STUDIO_SDK_LOC/emlib/src/em_assert.c</locationURI>
		</link>
		<link>
			<name>emlib/em_cmu.c</name>
			<type>1</type>
			<locationURI>STUDIO_SDK_LOC/emlib/src/em_cmu.c</locationURI>
		</link>
		<link>
			<name>emlib/em_emu.c</name>
			<type>1</type>
			<locationURI>STUDIO_SDK_LOC/emlib/src/em_emu.c</locationURI>
		</link>
		<link>
			<name>emlib/em_gpio.c</name>
			<type>1</type>
			<locationURI>STUDIO_SDK_LOC/emlib/src/em_gpio.c</locationURI>
		</link>
		<link>
			<name>emlib/em_int.c</name>
			<type>1</type>
			<locationURI>STUDIO_SDK_LOC/emlib/src/em_int.c</locationURI>
		</link>
		<link>
			<name>emlib/em_msc.c</name>
			<type>1</type>
			<locationURI>STUDIO_SDK_LOC/emlib/src/em_msc.c</locationURI>
		</link>
		<link>
			<name>emlib/em_system.c</name>
			<type>1</type>
			<locationURI>STUDIO_SDK_LOC/emlib/src/em_system.c</locationURI>
		</link>
		<link>
			<name>emlib/em_usart.c</name>
			<type>1</type>
			<locationURI>STUDIO_SDK_LOC/emlib/src/em_usart.c</locationURI>
		</link>
		<link>
			<name>CMSIS/efm32hg/startup_gcc_efm32hg.s</name>
			<type>1</type>
			<locationURI>STUDIO_SDK_LOC/Device/SiliconLabs/EFM32HG/Source/GCC/startup_efm32hg.S</locationURI>
		</link>
		<link>
			<name>CMSIS/efm32hg/system_efm32hg.c</name>
			<type>1</type>
			<locationURI>STUDIO_SDK_LOC/Device/SiliconLabs/EFM32HG/Source/system_efm32hg.c</locationURI>
		</link>
	</linkedResources>
</projectDescription>
